Bug 473673 - kdetv no longer works
kdetv no longer works
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdetv (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Subhodip Biswas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 17:48 EST by Levente Farkas
Modified: 2009-09-08 10:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-08 10:10:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (11.32 KB, application/x-bzip2)
2009-02-04 15:33 EST, Levente Farkas
no flags Details
dmesg of running kernel (41.37 KB, text/plain)
2009-02-04 16:02 EST, François Cami
no flags Details

  None (edit)
Description Levente Farkas 2008-11-29 17:48:27 EST
hi,
in f10 kdetv no longer works with my Avermedia AVerTV GO 007 FM tunner card. it was working properly in f9 with this /etc/modprobe.conf
---------------------------------
options snd cards_limit=8
alias snd-card-0 snd-hda-intel
options snd-card-0 index=0
options snd-hda-intel index=0
alias snd-card-1 saa7134-alsa
options saa7134 card=57 tuner=54 alsa=1
install saa7134 /sbin/modprobe --ignore-install saa7134; /sbin/modprobe saa7134-alsa
options saa7134-alsa index=1
----------------------------------
is there any tip?
mplayer tv://1 -tv device=/dev/video1
still working:-(

this is the filtered dmesg part:
----------------------------------
saa7130/34: v4l2 driver version 0.2.14 loaded
saa7134 0000:07:02.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
saa7133[0]: found at 0000:07:02.0, rev: 209, irq: 18, latency: 32, mmio: 0xe3004800
saa7133[0]: subsystem: 1461:f31d, board: Avermedia AVerTV GO 007 FM [card=57,insmod option]
saa7133[0]: board init: gpio is 80648
input: saa7134 IR (Avermedia AVerTV GO as /devices/pci0000:00/0000:00:1e.0/0000:07:02.0/input/input8
saa7133[0]: i2c eeprom 00: 61 14 1d f3 ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom 10: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom 20: ff d2 fe ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom 30: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom 40: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom 50: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom 60: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom 70: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom 80: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom 90: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom a0: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom b0: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom c0: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom d0: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom e0: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom f0: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
tuner' 1-004b: chip found @ 0x96 (saa7133[0])
tda829x 1-004b: setting tuner address to 61
tda829x 1-004b: type set to tda8290+75a
saa7133[0]: registered device video1 [v4l2]
saa7133[0]: registered device vbi0
saa7133[0]: registered device radio0
saa7134 ALSA driver for DMA sound loaded
saa7133[0]/alsa: saa7133[0] at 0xe3004800 irq 18 registered as card 1
----------------------------------
Comment 1 François Cami 2009-02-04 03:00:00 EST
Levente,
Could you post full dmesg as uncompressed text attachment to bugzilla ?
Also, what do you mean by "no longer works" ? Does it crash, or just sit here and do nothing ? Thanks
Comment 2 Levente Farkas 2009-02-04 15:33:18 EST
Created attachment 330918 [details]
dmesg
Comment 3 Levente Farkas 2009-02-04 15:33:43 EST
there is no tv on any channel just running green screen:-(
Comment 4 François Cami 2009-02-04 16:02:47 EST
Created attachment 330922 [details]
dmesg of running kernel

uncompressing attachment
Comment 5 François Cami 2009-02-05 18:29:42 EST
Levente, I know mplayer works, could you try tvtime too ?

ASSIGNING the bug to kdetv as it worked in F9 on the same hardware, and mplayer works in F10.
Comment 6 Levente Farkas 2009-02-06 18:58:23 EST
i'm just check and yes tvtime also working:-(
Comment 7 Levente Farkas 2009-09-08 10:10:57 EDT
this is fixed in f11 please close this bug.

Note You need to log in before you can comment on or make changes to this bug.